const uint8_t Ubuntu_C36pt7bBitmaps[] PROGMEM = {
  0x00, 0xFE, 0x00, 0x07, 0xFF, 0x00, 0x1F, 0xFF, 0x00, 0x7F, 0xFF, 0x01,
  0xFF, 0xFF, 0x03, 0xF8, 0xFE, 0x0F, 0xE0, 0xFE, 0x1F, 0x80, 0xFC, 0x3F,
  0x01, 0xF8, 0xFC, 0x01, 0xF9, 0xF8, 0x03, 0xF3, 0xF0, 0x07, 0xE7, 0xE0,
  0x0F, 0xCF, 0xC0, 0x1F, 0xBF, 0x00, 0x1F, 0x7E, 0x00, 0x3F, 0xFC, 0x00,
  0x7F, 0xF8, 0x00, 0xFF, 0xF0, 0x01, 0xFF, 0xE0, 0x03, 0xFF, 0xC0, 0x07,
  0xFF, 0x80, 0x0F, 0xFF, 0x00, 0x1F, 0xFE, 0x00, 0x3F, 0xFC, 0x00, 0x7F,
  0xF8, 0x00, 0xFF, 0xF0, 0x01, 0xFF, 0xE0, 0x03, 0xFF, 0xC0, 0x07, 0xFF,
  0x80, 0x0F, 0xFF, 0x00, 0x1F, 0xFE, 0x00, 0x3F, 0xFC, 0x00, 0x7F, 0xF8,
  0x00, 0xFF, 0xF0, 0x01, 0xFF, 0xE0, 0x03, 0xF7, 0xC0, 0x07, 0xCF, 0x80,
  0x1F, 0x9F, 0x80, 0x3F, 0x3F, 0x00, 0x7E, 0x7E, 0x00, 0xFC, 0xFC, 0x01,
  0xF8, 0xF8, 0x07, 0xE1, 0xF8, 0x0F, 0xC3, 0xF0, 0x3F, 0x83, 0xF8, 0xFE,
  0x07, 0xFF, 0xFC, 0x07, 0xFF, 0xF0, 0x07, 0xFF, 0xC0, 0x07, 0xFF, 0x00,
  0x03, 0xF8, 0x00, 0x00, 0x3E, 0x00, 0xFC, 0x01, 0xF8, 0x07, 0xF0, 0x1F,
  0xE0, 0x7F, 0xC3, 0xFF, 0x8F, 0xFF, 0x3F, 0xFF, 0xFF, 0xFD, 0xFD, 0xFB,
  0xF3, 0xF3, 0x87, 0xE6, 0x0F, 0xC0, 0x1F, 0x80, 0x3F, 0x00, 0x7E, 0x00,
  0xFC, 0x01, 0xF8, 0x03, 0xF0, 0x07, 0xE0, 0x0F, 0xC0, 0x1F, 0x80, 0x3F,
  0x00, 0x7E, 0x00, 0xFC, 0x01, 0xF8, 0x03, 0xF0, 0x07, 0xE0, 0x0F, 0xC0,
  0x1F, 0x80, 0x3F, 0x00, 0x7E, 0x00, 0xFC, 0x01, 0xF8, 0x03, 0xF0, 0x07,
  0xE0, 0x0F, 0xC0, 0x1F, 0x80, 0x3F, 0x00, 0x7E, 0x00, 0xFC, 0x01, 0xF8,
  0x03, 0xF0, 0x07, 0xE0, 0x0F, 0xC0, 0x1F, 0x80, 0x3F, 0x00, 0x7E, 0x01,
  0xFE, 0x00, 0x0F, 0xFF, 0xC0, 0x3F, 0xFF, 0xE0, 0x7F, 0xFF, 0xF0, 0xFF,
  0xFF, 0xF8, 0x7E, 0x03, 0xFC, 0x38, 0x01, 0xFC, 0x10, 0x00, 0xFC, 0x00,
  0x00, 0xFE, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x7E, 0x00,
  0x00, 0x7E, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x7E, 0x00,
  0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00, 0x01, 0xFC, 0x00, 0x01, 0xF8, 0x00,
  0x03, 0xF8, 0x00, 0x03, 0xF0, 0x00, 0x07, 0xF0, 0x00, 0x0F, 0xE0, 0x00,
  0x0F, 0xC0, 0x00, 0x1F, 0xC0, 0x00, 0x3F, 0x80, 0x00, 0x7F, 0x00, 0x00,
  0x7F, 0x00, 0x00, 0xFE, 0x00, 0x01, 0xFC, 0x00, 0x03, 0xF8, 0x00, 0x03,
  0xF8, 0x00, 0x07, 0xF0, 0x00, 0x07, 0xE0, 0x00, 0x0F, 0xE0, 0x00, 0x0F,
  0xC0, 0x00, 0x1F, 0x80, 0x00, 0x1F, 0x80, 0x00, 0x3F, 0x00, 0x00, 0x3F,
  0x00, 0x00, 0x3F, 0x00, 0x00, 0x3E, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x7E,
  0x00, 0x00, 0x7F, 0xFF, 0xFF, 0x7F, 0xFF, 0xFF, 0x7F, 0xFF, 0xFF, 0x7F,
  0xFF, 0xFF, 0x7F, 0xFF, 0xFF, 0x01, 0xFC, 0x00, 0x1F, 0xFF, 0x00, 0xFF,
  0xFF, 0x03, 0xFF, 0xFF, 0x03, 0xFF, 0xFF, 0x07, 0xC1, 0xFE, 0x06, 0x00,
  0xFE, 0x00, 0x00, 0xFC, 0x00, 0x01, 0xF8, 0x00, 0x01, 0xF8, 0x00, 0x03,
  0xF0, 0x00, 0x07, 0xE0, 0x00, 0x0F, 0xC0, 0x00, 0x1F, 0x80, 0x00, 0x3F,
  0x00, 0x00, 0x7E, 0x00, 0x01, 0xFC, 0x00, 0x03, 0xF0, 0x00, 0x07, 0xE0,
  0x00, 0x1F, 0xC0, 0x00, 0x7F, 0x00, 0x07, 0xFC, 0x01, 0xFF, 0xF0, 0x03,
  0xFF, 0xC0, 0x07, 0xFF, 0x80, 0x0F, 0xFF, 0x80, 0x1F, 0xFF, 0xC0, 0x00,
  0xFF, 0x80, 0x00, 0x7F, 0x80, 0x00, 0x3F, 0x80, 0x00, 0x7F, 0x00, 0x00,
  0x7E, 0x00, 0x00, 0xFE, 0x00, 0x00, 0xFC, 0x00, 0x01, 0xF8, 0x00, 0x03,
  0xF0, 0x00, 0x07, 0xE0, 0x00, 0x0F, 0xC0, 0x00, 0x1F, 0x80, 0x00, 0x3F,
  0x00, 0x00, 0x7E, 0x00, 0x01, 0xF8, 0x00, 0x03, 0xF0, 0x00, 0x0F, 0xE6,
  0x00, 0x3F, 0x8F, 0x81, 0xFF, 0x1F, 0xFF, 0xFC, 0x7F, 0xFF, 0xF0, 0x7F,
  0xFF, 0xC0, 0x7F, 0xFF, 0x00, 0x1F, 0xF0, 0x00, 0x00, 0x07, 0xF8, 0x00,
  0x03, 0xFE, 0x00, 0x00, 0xFF, 0x80, 0x00, 0x7F, 0xE0, 0x00, 0x1F, 0xF8,
  0x00, 0x0F, 0xFE, 0x00, 0x03, 0xFF, 0x80, 0x01, 0xFF, 0xE0, 0x00, 0x7F,
  0xF8, 0x00, 0x3F, 0x7E, 0x00, 0x0F, 0xDF, 0x80, 0x07, 0xE7, 0xE0, 0x01,
  0xF9, 0xF8, 0x00, 0x7E, 0x7E, 0x00, 0x3F, 0x1F, 0x80, 0x0F, 0xC7, 0xE0,
  0x07, 0xE1, 0xF8, 0x01, 0xF8, 0x7E, 0x00, 0x7C, 0x1F, 0x80, 0x3F, 0x07,
  0xE0, 0x0F, 0xC1, 0xF8, 0x07, 0xE0, 0x7E, 0x01, 0xF8, 0x1F, 0x80, 0x7C,
  0x07, 0xE0, 0x3F, 0x01, 0xF8, 0x0F, 0xC0, 0x7E, 0x03, 0xE0, 0x1F, 0x81,
  0xF8, 0x07, 0xE0, 0x7E, 0x01, 0xF8, 0x1F, 0x00, 0x7E, 0x07, 0xC0, 0x1F,
  0x83, 0xF0, 0x07, 0xE0, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xC0, 0x00, 0x7E, 0x00,
  0x00, 0x1F, 0x80, 0x00, 0x07, 0xE0, 0x00, 0x01, 0xF8, 0x00, 0x00, 0x7E,
  0x00, 0x00, 0x1F, 0x80, 0x00, 0x07, 0xE0, 0x00, 0x01, 0xF8, 0x00, 0x00,
  0x7E, 0x00, 0x00, 0x1F, 0x80, 0x00, 0x07, 0xE0, 0x00, 0x01, 0xF8, 0x00,
  0x0F, 0xFF, 0xF8, 0x3F, 0xFF, 0xE0, 0xFF, 0xFF, 0x83, 0xFF, 0xFE, 0x0F,
  0xFF, 0xF8, 0x3F, 0x00, 0x00, 0xFC, 0x00, 0x03, 0xF0, 0x00, 0x0F, 0xC0,
  0x00, 0x3E, 0x00, 0x00, 0xF8, 0x00, 0x03, 0xE0, 0x00, 0x0F, 0x80, 0x00,
  0x3E, 0x00, 0x00, 0xF8, 0x00, 0x03, 0xE0, 0x00, 0x0F, 0x80, 0x00, 0x3E,
  0x00, 0x01, 0xF8, 0x00, 0x07, 0xF8, 0x00, 0x1F, 0xFC, 0x00, 0x7F, 0xFC,
  0x01, 0xFF, 0xFC, 0x07, 0xFF, 0xF8, 0x01, 0xFF, 0xE0, 0x00, 0x7F, 0xC0,
  0x00, 0xFF, 0x00, 0x00, 0xFE, 0x00, 0x03, 0xF8, 0x00, 0x07, 0xE0, 0x00,
  0x1F, 0xC0, 0x00, 0x3F, 0x00, 0x00, 0xFC, 0x00, 0x03, 0xF0, 0x00, 0x0F,
  0xC0, 0x00, 0x3F, 0x00, 0x00, 0xFC, 0x00, 0x03, 0xF0, 0x00, 0x0F, 0xC0,
  0x00, 0x7E, 0x00, 0x01, 0xF8, 0x00, 0x0F, 0xE0, 0x00, 0x3F, 0x00, 0x01,
  0xFC, 0x70, 0x1F, 0xE1, 0xFF, 0xFF, 0x0F, 0xFF, 0xF8, 0x3F, 0xFF, 0xC0,
  0x7F, 0xFE, 0x00, 0x3F, 0xC0, 0x00, 0x00, 0x00, 0xF0, 0x00, 0x07, 0xF8,
  0x00, 0x1F, 0xF8, 0x00, 0x3F, 0xF8, 0x00, 0xFF, 0xF8, 0x01, 0xFF, 0xC0,
  0x03, 0xFE, 0x00, 0x03, 0xF8, 0x00, 0x07, 0xF0, 0x00, 0x0F, 0xE0, 0x00,
  0x0F, 0xC0, 0x00, 0x1F, 0x80, 0x00, 0x1F, 0x80, 0x00, 0x3F, 0x00, 0x00,
  0x3F, 0x00, 0x00, 0x3F, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x7E, 0x00, 0x00,
  0x7E, 0x00, 0x00, 0x7E, 0x7F, 0x00, 0x7F, 0xFF, 0xC0, 0xFF, 0xFF, 0xF0,
  0xFF, 0xFF, 0xF8, 0xFF, 0xFF, 0xF8, 0xFF, 0x03, 0xFC, 0xFC, 0x01, 0xFC,
  0xFC, 0x00, 0xFE, 0xFC, 0x00, 0x7E, 0xFC, 0x00, 0x7E, 0xFC, 0x00, 0x3F,
  0xFC, 0x00, 0x3F, 0xFC, 0x00, 0x3F, 0xFC, 0x00, 0x3F, 0xFC, 0x00, 0x3F,
  0xFC, 0x00, 0x3F, 0xFC, 0x00, 0x3F, 0xFC, 0x00, 0x3F, 0x7C, 0x00, 0x3F,
  0x7E, 0x00, 0x3F, 0x7E, 0x00, 0x7F, 0x7E, 0x00, 0x7E, 0x7F, 0x00, 0x7E,
  0x3F, 0x00, 0x7E, 0x3F, 0x80, 0xFC, 0x1F, 0xC1, 0xFC, 0x1F, 0xFF, 0xF8,
  0x0F, 0xFF, 0xF8, 0x07, 0xFF, 0xF0, 0x03, 0xFF, 0xC0, 0x00, 0x7F, 0x00,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x3E, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x7C,
  0x00, 0x00, 0xFC, 0x00, 0x00, 0xF8, 0x00, 0x01, 0xF8, 0x00, 0x01, 0xF0,
  0x00, 0x03, 0xF0, 0x00, 0x03, 0xE0, 0x00, 0x03, 0xE0, 0x00, 0x07, 0xE0,
  0x00, 0x07, 0xC0, 0x00, 0x0F, 0xC0, 0x00, 0x0F, 0x80, 0x00, 0x0F, 0x80,
  0x00, 0x1F, 0x80, 0x00, 0x1F, 0x00, 0x00, 0x1F, 0x00, 0x00, 0x3F, 0x00,
  0x00, 0x3E, 0x00, 0x00, 0x3E, 0x00, 0x00, 0x7E, 0x00, 0x00, 0x7E, 0x00,
  0x00, 0x7C, 0x00, 0x00, 0x7C, 0x00, 0x00, 0xFC, 0x00, 0x00, 0xFC, 0x00,
  0x00, 0xF8, 0x00, 0x00, 0xF8, 0x00, 0x01, 0xF8, 0x00, 0x01, 0xF8, 0x00,
  0x01, 0xF8, 0x00, 0x01, 0xF0, 0x00, 0x03, 0xF0, 0x00, 0x03, 0xF0, 0x00,
  0x03, 0xF0, 0x00, 0x03, 0xF0, 0x00, 0x03, 0xF0, 0x00, 0x07, 0xE0, 0x00,
  0x07, 0xE0, 0x00, 0x07, 0xE0, 0x00, 0x07, 0xE0, 0x00, 0x07, 0xE0, 0x00,
  0x07, 0xE0, 0x00, 0x00, 0x7F, 0x00, 0x00, 0xFF, 0xF0, 0x01, 0xFF, 0xFC,
  0x01, 0xFF, 0xFF, 0x01, 0xFF, 0xFF, 0xC0, 0xFE, 0x0F, 0xF0, 0xFE, 0x03,
  0xF8, 0x7E, 0x00, 0xFC, 0x7E, 0x00, 0x7F, 0x3F, 0x00, 0x1F, 0x9F, 0x80,
  0x0F, 0xCF, 0xC0, 0x07, 0xE7, 0xE0, 0x03, 0xF3, 0xF0, 0x01, 0xF9, 0xF8,
  0x00, 0xFC, 0xFC, 0x00, 0x7E, 0x3F, 0x00, 0x7E, 0x1F, 0x80, 0x3F, 0x0F,
  0xE0, 0x1F, 0x03, 0xF0, 0x1F, 0x81, 0xFC, 0x1F, 0x80, 0x7F, 0x1F, 0x80,
  0x1F, 0xFF, 0xC0, 0x07, 0xFF, 0xC0, 0x01, 0xFF, 0xC0, 0x01, 0xFF, 0xC0,
  0x01, 0xFF, 0xF8, 0x01, 0xFD, 0xFE, 0x01, 0xFC, 0x7F, 0x80, 0xFC, 0x1F,
  0xE0, 0xFC, 0x07, 0xF8, 0x7C, 0x01, 0xFC, 0x7E, 0x00, 0x7F, 0x3F, 0x00,
  0x1F, 0xBF, 0x00, 0x0F, 0xFF, 0x80, 0x03, 0xFF, 0xC0, 0x01, 0xFF, 0xE0,
  0x00, 0xFF, 0xF0, 0x00, 0x7F, 0xF8, 0x00, 0x3F, 0xFC, 0x00, 0x1F, 0xFF,
  0x00, 0x1F, 0xDF, 0x80, 0x0F, 0xCF, 0xE0, 0x0F, 0xE7, 0xF0, 0x07, 0xE1,
  0xFE, 0x0F, 0xF0, 0x7F, 0xFF, 0xF0, 0x3F, 0xFF, 0xF0, 0x07, 0xFF, 0xF0,
  0x01, 0xFF, 0xF0, 0x00, 0x1F, 0xC0, 0x00, 0x00, 0xFE, 0x00, 0x0F, 0xFF,
  0x00, 0x3F, 0xFF, 0x00, 0xFF, 0xFF, 0x01, 0xFF, 0xFF, 0x07, 0xF0, 0xFE,
  0x0F, 0xC0, 0xFE, 0x3F, 0x00, 0xFC, 0x7E, 0x00, 0xFC, 0xFC, 0x01, 0xFB,
  0xF0, 0x03, 0xF7, 0xE0, 0x07, 0xEF, 0xC0, 0x07, 0xDF, 0x80, 0x0F, 0xFF,
  0x00, 0x1F, 0xFE, 0x00, 0x3F, 0xFC, 0x00, 0x7F, 0xF8, 0x00, 0xFF, 0xF0,
  0x01, 0xFF, 0xE0, 0x03, 0xFF, 0xC0, 0x07, 0xEF, 0xC0, 0x0F, 0xDF, 0x80,
  0x1F, 0xBF, 0x80, 0x3F, 0x7F, 0x00, 0x7E, 0x7F, 0x83, 0xFC, 0x7F, 0xFF,
  0xF8, 0xFF, 0xFF, 0xF0, 0xFF, 0xFF, 0xE0, 0x7F, 0xFF, 0x80, 0x3F, 0xBF,
  0x00, 0x00, 0x7E, 0x00, 0x00, 0xFC, 0x00, 0x01, 0xF8, 0x00, 0x07, 0xE0,
  0x00, 0x0F, 0xC0, 0x00, 0x1F, 0x80, 0x00, 0x7E, 0x00, 0x00, 0xFC, 0x00,
  0x03, 0xF0, 0x00, 0x0F, 0xE0, 0x00, 0x3F, 0x80, 0x00, 0xFF, 0x00, 0x07,
  0xFC, 0x00, 0x7F, 0xF0, 0x07, 0xFF, 0xC0, 0x0F, 0xFF, 0x00, 0x1F, 0xF8,
  0x00, 0x3F, 0xC0, 0x00, 0x3C, 0x00, 0x00 };

const GFXglyph Ubuntu_C36pt7bGlyphs[] PROGMEM = {
  {     0,  23,  51,  31,    4,  -49 },   // 0x30 '0'
  {   147,  15,  49,  31,    5,  -48 },   // 0x31 '1'
  {   239,  24,  50,  31,    3,  -49 },   // 0x32 '2'
  {   389,  23,  51,  31,    3,  -49 },   // 0x33 '3'
  {   536,  26,  49,  31,    3,  -48 },   // 0x34 '4'
  {   696,  22,  50,  31,    4,  -48 },   // 0x35 '5'
  {   834,  24,  50,  31,    4,  -48 },   // 0x36 '6'
  {   984,  24,  49,  31,    3,  -48 },   // 0x37 '7'
  {  1131,  25,  51,  31,    3,  -49 },   // 0x38 '8'
  {  1291,  23,  50,  31,    4,  -49 } }; // 0x39 '9'

const GFXfont Ubuntu_C36pt7b PROGMEM = {
  (uint8_t  *)Ubuntu_C36pt7bBitmaps,
  (GFXglyph *)Ubuntu_C36pt7bGlyphs,
  0x30, 0x39, 81 };

// Approx. 1512 bytes
